slepc-3.21.1 2024-04-26
Report Typos and Errors

# STMatMode

Determines how to handle the coefficient matrix associated to the spectral transformation

### Synopsis

    typedef enum { ST_MATMODE_COPY,
                   ST_MATMODE_INPLACE,
                   ST_MATMODE_SHELL } STMatMode;

### See Also

STSetMatMode(), STGetMatMode()

### Level

intermediate

### Location

include/slepcst.h

### Examples

src/pep/tutorials/ex28.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages